repo.name: tinyusb
repo.versions:
    "0.0.0": "master"
    "0.5.0": "0.5.0"
    "0.6.0": "0.6.0"
    "0.7.0": "0.7.0"
    "0.8.0": "0.8.0"
    "0.9.0": "0.9.0"
    "0.10.0": "0.10.0"
    "0.10.1": "0.10.1"
    "0.11.0": "0.11.0"
    "0.12.0": "0.12.0"
    "0.13.0": "0.13.0"
    "0.14.0": "0.14.0"
    "0.15.0": "0.15.0"
    "0.16.0": "0.16.0"
    "0.17.0": "0.17.0"
    "0.18.0": "0.18.0"
    "0-latest": "0.18.0"
    "0-dev": "0.0.0"
